html {
    position: relative;
    min-height: 100%;
    font-size: 14px;
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
  box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

body {
    margin-bottom: 60px;
    overflow-x: hidden;
}

.logo-header {
    padding: 24px;
}

.page-title {
    padding: 48px 0;
}

.page-title .buttons {
    margin-top: 40px;
}

.document-preview {
    padding: 42px 0;
}

.page-footer {
    padding: 100px 0 0;
}

.page-footer img {
    width: 31rem;
    max-width: 100%;
    margin-bottom: 24px;
}

.page-footer .heading {
    font-size: 32px;
}

.thank-you {
    margin: 0 calc(50% - 50vw);
    background-color: #000;
    color: #fff;
    padding: 140px 0;
}

.content {
    width: 100%;
}

.thank-you-title {
    font-size: 60px;
    font-weight: 700;
}

.divide {
    width: 160px;
    height: 1px;
    background-color: #fff;
    margin: 26px 0;
}

.welcome {
    margin-top: 100px;
}

.welcome .divide {
    background-color: #000;
}

.welcome .buttons {
    margin-top: 70px;
}

p {
    font-size: 22px;
}

.heading {
    font-family: "Inter Tight", Arial, sans-serif;
    font-weight: 700;
}

h1 {
    font-size: 48px;
    line-height: 110%;
}

h2 {
    font-size: 56px;
    line-height: 130%;
}

.btn {
    display: inline-flex;
    align-items: center;
    font-size: 18px;
    font-weight: 600;
    font-family: "Inter", sans-serif;
    text-decoration: none;
    cursor: pointer;
    position: relative;
    border-radius: 999px;
    padding: 14px 32px;
    transition: all .3s ease-in-out;
    margin: 0 12px 12px 0;
}

.btn-primary {
    background-color: #fff;
    color: #000;
    border: 1px solid #000;
}

    .btn-primary svg path {
        fill: #000;
    }

    .btn-primary:hover {
        border-color: #000;
        background-color: #000;
        color: #fff;
    }

        .btn-primary:hover svg path {
            fill: #fff;
        }

.btn-secondary {
    background-color: #000;
    color: #fff;
    border: 1px solid #000;
}

    .btn-secondary svg path {
        fill: #fff;
    }

    .btn-secondary:hover {
        border-color: #000;
        background-color: #fff;
        color: #000;
    }

        .btn-secondary:hover svg path {
            fill: #000;
        }

@media (min-width: 768px) {
    html {
        font-size: 16px;
    }

    .page-title .buttons {
        margin-top: 0;
    }

    .page-footer {
        padding: 100px 0;
    }

    .page-footer img {
        margin-bottom: 0;
    }

    .page-footer .heading {
        font-size: 56px;
    }

    .content {
        width: 50%;
    }

    .thank-you-title {
        font-size: 120px;
    }

    .btn {
        margin: 0 0 12px 12px;
    }

    .btn:first-of-type {
        margin: 0 0 12px 0;
    }
}